Hi,

The Website team has been working feverishly in getting the new website [1] up and going for F14. In order not to complicate things during GA, we are planning to release the website tomorrow morning around 10 AM CT.

I'm hoping you guys could review this and give me a couple of thumbs up for this.

---
diff --git a/modules/fedora-web/files/syncStatic.sh b/modules/fedora-web/files/syncStatic.sh
index 9967fc4..eddc1a0 100644
--- a/modules/fedora-web/files/syncStatic.sh
+++ b/modules/fedora-web/files/syncStatic.sh
@@ -22,7 +22,7 @@ trap "cd /tmp ; rm -rf $TEMP" EXIT
 # Good luck!
 
 cd fedora-web
-/usr/bin/git checkout -q origin/f14-beta || exit 1
+/usr/bin/git checkout -q master || exit 1
 
 pushd fedoraproject.org > /dev/null
 make > /dev/null 2>&1
@@ -30,8 +30,8 @@ rsync -qa --delete-after --delay-updates out/ /srv/web/fedoraproject.org/
 popd > /dev/null
 
 # Make sure everything else builds from master.
-/usr/bin/git reset --hard -q || exit 1
-/usr/bin/git checkout -q master || exit 1
+#/usr/bin/git reset --hard -q || exit 1
+#/usr/bin/git checkout -q master || exit 1
 
 pushd spins.fedoraproject.org > /dev/null
 make > /dev/null 2>&1
---

Thanks,

Sijis

[1] - http://stg.fedoraproject.org